package de.oaa.libredeck.web;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class LibredeckWebApplication {
    public static void main(String[] args) {
        SpringApplication.run(LibredeckWebApplication.class, args);
    }
}
